---
data_category: Optional
key_path: counts.package_events_i_package_push_package_by_user
description: A count of packages that have been published to the package registry by a user
product_section: ops
product_stage: package
product_group: group::package
product_category: package registry
value_type: number
status: data_available
time_frame: all
data_source: redis
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
